.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.766000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.980469;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.741211;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.766000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.741211;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.980469;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.804688;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.741211;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.567777,0.000000,0.000000,0.567777,0,0);-ms-transform:matrix(0.567777,0.000000,0.000000,0.567777,0,0);-webkit-transform:matrix(0.567777,0.000000,0.000000,0.567777,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.728000px;}
.ls2{letter-spacing:-0.034546px;}
.ls1{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-327.498842px;}
._5{margin-left:-226.680000px;}
._4{margin-left:-7.320000px;}
._0{margin-left:-1.288000px;}
._7{width:7.480000px;}
._6{width:9.800000px;}
._3{width:11.276128px;}
._1{width:87.704000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(14,15,14);}
.fs3{font-size:2.878800px;}
.fs8{font-size:24.000000px;}
.fs9{font-size:26.000000px;}
.fs7{font-size:28.000000px;}
.fs1{font-size:38.000000px;}
.fs6{font-size:38.883200px;}
.fs5{font-size:40.000000px;}
.fs4{font-size:41.587200px;}
.fs2{font-size:42.000000px;}
.fs0{font-size:56.000000px;}
.yb{bottom:35.202167px;}
.y32{bottom:37.473274px;}
.y2{bottom:39.744382px;}
.y0{bottom:77.217656px;}
.y37{bottom:77.554688px;}
.y33{bottom:94.250962px;}
.y35{bottom:105.636478px;}
.y2a{bottom:128.314623px;}
.y36{bottom:134.252660px;}
.y9{bottom:155.516359px;}
.y29{bottom:156.135690px;}
.y34{bottom:176.893612px;}
.y8{bottom:184.132313px;}
.y1c{bottom:192.223588px;}
.y1{bottom:193.760447px;}
.y7{bottom:212.748268px;}
.y1b{bottom:219.476878px;}
.y2b{bottom:233.762145px;}
.y15{bottom:235.314674px;}
.y6{bottom:241.364223px;}
.y1a{bottom:246.730169px;}
.y5{bottom:269.980178px;}
.y19{bottom:273.983459px;}
.y20{bottom:302.236036px;}
.y1f{bottom:329.489327px;}
.y2d{bottom:348.339519px;}
.y16{bottom:352.019395px;}
.y1e{bottom:356.742617px;}
.ya{bottom:383.222822px;}
.y1d{bottom:383.995907px;}
.y24{bottom:418.471319px;}
.y23{bottom:445.724610px;}
.y2c{bottom:462.462672px;}
.y18{bottom:466.064649px;}
.y3{bottom:473.852049px;}
.y22{bottom:474.068032px;}
.y4{bottom:486.465099px;}
.y21{bottom:501.321322px;}
.y28{bottom:537.522776px;}
.y27{bottom:564.776066px;}
.y17{bottom:583.035770px;}
.y31{bottom:584.337796px;}
.y26{bottom:592.029356px;}
.y25{bottom:619.282646px;}
.y13{bottom:705.019226px;}
.y2e{bottom:915.980133px;}
.y12{bottom:915.997468px;}
.y10{bottom:947.446555px;}
.yf{bottom:978.873914px;}
.y11{bottom:980.435300px;}
.ye{bottom:1008.116694px;}
.yd{bottom:1008.120484px;}
.yc{bottom:1010.103913px;}
.y30{bottom:1092.577820px;}
.y2f{bottom:1119.471367px;}
.y14{bottom:1148.656915px;}
.h8{height:2.159100px;}
.he{height:17.484375px;}
.h12{height:18.941406px;}
.hd{height:20.398438px;}
.h6{height:27.683594px;}
.hc{height:29.314287px;}
.ha{height:30.296925px;}
.h5{height:31.468750px;}
.hb{height:33.125000px;}
.h7{height:34.781250px;}
.h2{height:42.000000px;}
.h11{height:613.199031px;}
.h1{height:1208.229201px;}
.h10{height:1241.160260px;}
.h9{height:1244.566922px;}
.h4{height:1250.244690px;}
.hf{height:1254.786905px;}
.h3{height:1351.935801px;}
.h0{height:1351.944885px;}
.w7{width:534.845821px;}
.w1{width:664.298950px;}
.w4{width:814.192046px;}
.w6{width:816.463154px;}
.w3{width:818.734261px;}
.w5{width:819.869815px;}
.w2{width:952.793196px;}
.w0{width:956.000000px;}
.x1{left:63.591011px;}
.x14{left:65.862118px;}
.x0{left:69.268779px;}
.x15{left:70.404333px;}
.x5{left:71.539887px;}
.x16{left:72.675441px;}
.x12{left:98.215635px;}
.x18{left:152.669980px;}
.x19{left:172.252604px;}
.xb{left:175.070367px;}
.x17{left:189.664050px;}
.x1a{left:193.382307px;}
.x2{left:215.780651px;}
.xc{left:227.193875px;}
.x13{left:235.014206px;}
.x10{left:304.840997px;}
.xf{left:310.518766px;}
.xe{left:327.552072px;}
.xa{left:337.803851px;}
.x3{left:357.879079px;}
.xd{left:465.135766px;}
.x4{left:576.147047px;}
.x6{left:611.214083px;}
.x7{left:650.906276px;}
.x11{left:652.820091px;}
.x8{left:711.238200px;}
.x9{left:831.923945px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.427398pt;}
.ls2{letter-spacing:-0.020281pt;}
.ls1{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-192.269683pt;}
._5{margin-left:-133.080445pt;}
._4{margin-left:-4.297463pt;}
._0{margin-left:-0.756166pt;}
._7{width:4.391396pt;}
._6{width:5.753434pt;}
._3{width:6.620046pt;}
._1{width:51.489710pt;}
.fs3{font-size:1.690101pt;}
.fs8{font-size:14.090042pt;}
.fs9{font-size:15.264212pt;}
.fs7{font-size:16.438382pt;}
.fs1{font-size:22.309233pt;}
.fs6{font-size:22.827746pt;}
.fs5{font-size:23.483403pt;}
.fs4{font-size:24.415225pt;}
.fs2{font-size:24.657573pt;}
.fs0{font-size:32.876764pt;}
.yb{bottom:20.666667pt;}
.y32{bottom:22.000000pt;}
.y2{bottom:23.333333pt;}
.y0{bottom:45.333333pt;}
.y37{bottom:45.531200pt;}
.y33{bottom:55.333333pt;}
.y35{bottom:62.017600pt;}
.y2a{bottom:75.331600pt;}
.y36{bottom:78.817733pt;}
.y9{bottom:91.301333pt;}
.y29{bottom:91.664933pt;}
.y34{bottom:103.851600pt;}
.y8{bottom:108.101333pt;}
.y1c{bottom:112.851600pt;}
.y1{bottom:113.753867pt;}
.y7{bottom:124.901333pt;}
.y1b{bottom:128.851600pt;}
.y2b{bottom:137.238267pt;}
.y15{bottom:138.149733pt;}
.y6{bottom:141.701333pt;}
.y1a{bottom:144.851600pt;}
.y5{bottom:158.501333pt;}
.y19{bottom:160.851600pt;}
.y20{bottom:177.438267pt;}
.y1f{bottom:193.438267pt;}
.y2d{bottom:204.504933pt;}
.y16{bottom:206.665333pt;}
.y1e{bottom:209.438267pt;}
.ya{bottom:224.984400pt;}
.y1d{bottom:225.438267pt;}
.y24{bottom:245.678267pt;}
.y23{bottom:261.678267pt;}
.y2c{bottom:271.504933pt;}
.y18{bottom:273.619600pt;}
.y3{bottom:278.191467pt;}
.y22{bottom:278.318267pt;}
.y4{bottom:285.596400pt;}
.y21{bottom:294.318267pt;}
.y28{bottom:315.571600pt;}
.y27{bottom:331.571600pt;}
.y17{bottom:342.291600pt;}
.y31{bottom:343.056000pt;}
.y26{bottom:347.571600pt;}
.y25{bottom:363.571600pt;}
.y13{bottom:413.906267pt;}
.y2e{bottom:537.758267pt;}
.y12{bottom:537.768444pt;}
.y10{bottom:556.231733pt;}
.yf{bottom:574.682267pt;}
.y11{bottom:575.598933pt;}
.ye{bottom:591.850267pt;}
.yd{bottom:591.852492pt;}
.yc{bottom:593.016933pt;}
.y30{bottom:641.436133pt;}
.y2f{bottom:657.224933pt;}
.y14{bottom:674.359333pt;}
.h8{height:1.267575pt;}
.he{height:10.264816pt;}
.h12{height:11.120217pt;}
.hd{height:11.975618pt;}
.h6{height:16.252625pt;}
.hc{height:17.209981pt;}
.ha{height:17.786873pt;}
.h5{height:18.474834pt;}
.hb{height:19.447193pt;}
.h7{height:20.419553pt;}
.h2{height:24.657573pt;}
.h11{height:360.000000pt;}
.h1{height:709.333333pt;}
.h10{height:728.666667pt;}
.h9{height:730.666667pt;}
.h4{height:734.000000pt;}
.hf{height:736.666667pt;}
.h3{height:793.701333pt;}
.h0{height:793.706667pt;}
.w7{width:314.000000pt;}
.w1{width:390.000000pt;}
.w4{width:478.000000pt;}
.w6{width:479.333333pt;}
.w3{width:480.666667pt;}
.w5{width:481.333333pt;}
.w2{width:559.370667pt;}
.w0{width:561.253333pt;}
.x1{left:37.333333pt;}
.x14{left:38.666667pt;}
.x0{left:40.666667pt;}
.x15{left:41.333333pt;}
.x5{left:42.000000pt;}
.x16{left:42.666667pt;}
.x12{left:57.660933pt;}
.x18{left:89.630267pt;}
.x19{left:101.126933pt;}
.xb{left:102.781200pt;}
.x17{left:111.348933pt;}
.x1a{left:113.531867pt;}
.x2{left:126.681600pt;}
.xc{left:133.382133pt;}
.x13{left:137.973333pt;}
.x10{left:178.967600pt;}
.xf{left:182.300933pt;}
.xe{left:192.300933pt;}
.xa{left:198.319600pt;}
.x3{left:210.105467pt;}
.xd{left:273.074267pt;}
.x4{left:338.247333pt;}
.x6{left:358.834667pt;}
.x7{left:382.137361pt;}
.x11{left:383.260933pt;}
.x8{left:417.557333pt;}
.x9{left:488.410133pt;}
}
